From cba638e0ebba19ad8f6e33b412f192b7cd833436 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 16:13:01 +0000
Subject: [PATCH 57/220] maybe


---

diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index 0b254e4..eb19cfa 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -19,6 +19,20 @@ Source:         cosmic-comp-%{ver}.tar.xz
 Source:         cosmic-comp-%{ver}-vendor.tar.xz
 
 BuildRequires:  cargo-rpm-macros >= 25
+BuildRequires:  rustc
+BuildRequires:  lld
+BuildRequires:  cargo
+BuildRequires:  wayland-devel
+BuildRequires:  libxkbcommon-devel
+BuildRequires:  libglvnd-devel
+BuildRequires:  libseat-devel
+BuildRequires:  libinput-devel
+BuildRequires:  mesa-libgbm-devel
+BuildRequires:  make
+
+Requires:       libseat
+
+Recommends: cosmic-session
 
 %global _description %{expand:
 %{summary}.}

